Comment 7 for bug 1528684

Piotr Miszczak (pmiszcz) wrote :

Thanks for response. It doesn't want to work due to unsupported packeges (chrome maybe I don't know what else) but I dont have simple access to my packages library or sth. Is there any simple way to uninstall all unsupported software and clean repo? Thanks